Docs
Get Module Categories
GET /module-categories
GET
/module-categoriesLists the organization's module categories, the labels used to group module templates in the advance database. Requires the Advance Database read permission. Category ids from here are what Advancing_CreateModuleTemplate and Advancing_UpdateModuleTemplate take as categoryId.
Response
Type: GetModuleCategoryResponse[]
GetModuleCategoryResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null | |
| icon | string| null | |
| color | string| null |